\documentclass{article}
\begin{document}
\pagestyle{empty}
\begin{eqnarray*}
R^2 & = & 1 - \frac{\sum_{i=1}^n (y_i-\hat{y}_i)^2}{\sum_{i=1}^n
  (\bar{y}-\hat{y}_i)^2}\\
MSE & = & \frac{1}{n} \sum_{i=1}^n(y_i-\hat{y}_i)^2\\
NMSE & = & \frac{1}{n} \frac{\sum_{i=1}^n(y_i-\hat{y}_i)^2}{\bar{y}\bar{\hat{y}}}\\
SMSE & = & \frac{1}{n} \frac{\sum_{i=1}^n(y_i-\hat{y}_i)^2}{\sigma(y)\sigma(\hat{y})}\\
NB & = & \frac{\bar{y} - \bar{\hat{y}}}{\bar{y}}\\
MR & = & \max_i |y_i - \hat{y}_i|
\end{eqnarray*}
\end{document}
